.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c3f55b1-c240-dfb8-fddc-ebd5b782df69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c3f55b1-c240-dfb8-fddc-ebd5b782df69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-354279b6-cba8-a54f-259c-ad073aa80774 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-354279b6-cba8-a54f-259c-ad073aa80774) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2f5477f-7bc9-8e33-6bf1-6987feea91ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2f5477f-7bc9-8e33-6bf1-6987feea91ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a727fd98-360f-8e14-1edc-30bd1504df8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a727fd98-360f-8e14-1edc-30bd1504df8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8c7f404-a11d-0da8-63d3-6da9f95e69a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8c7f404-a11d-0da8-63d3-6da9f95e69a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0cd8acd-ddde-cea6-8ab9-627cee9a3bd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0cd8acd-ddde-cea6-8ab9-627cee9a3bd6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
